/* NewsTab Stylesheet */
div.NewsItemHeader {
	background-image: url(/img/listitem-black-on-white.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	font-family: Verdana, Times New Roman, Serif;
	font-size: 125%;
	padding-left: 10px;
	padding-bottom: 5px;
	text-decoration: none;
}

div.NewsItemDate {
	color: #7D7D7D;
	font-size: 90%;
	padding-bottom: 2px;
	text-decoration: none;
}

div.NewsItemText {
	text-decoration: none;
}

div.NewsItemLink {
	color: #7D7D7D;
	font-size: 90%;
	text-decoration: none;
}